body {float: none !important; font-family: verdana,arial,sans-serif;  margin: 0 auto !important;  max-width: 1080px;}

#header {width: 1000px; height: 300px; margin: -50px auto;padding: 10px 10px; background: url(images/header_bg.png) no-repeat center;}

.header_resize { margin:0 auto; padding:0 0 90px 0px; width:830px;} 

.clr {clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
     
h1 {margin:0; padding:2px 0; color:#73b40e; font:Arial, Helvetica, sans-serif;font-style:italic;}
	   
h1 a, h1 a
    :hover { color:#fff; text-decoration:none;}
    
h1 span {color:#73b40e;}
    
h1 small{padding-left:200px; font: italic 26px Arial, Helvetica, sans-serif;}
     
h2 {font:bold 24px Arial, Helvetica, sans-serif; color:#73b40e; padding:9px 0; margin:8px 0; }
    
p {margin:8px 0; padding:10px 0 9px 0; font:normal .95em Arial, Helvetica, sans-serif; text-align: justify;}
      
a {color:#EFC475;}

#footer {color: #005292; margin: 10px 0 0 0;padding: 10px 10px 10px 10px; clear: both; font-size: .7em;}

#footer a {color: #005292;font-size: .7em;}  

#container {background-color: white;  margin: 20px auto;width: 95%;}

#content {width: 95%;min-height:700px;padding: 0 20px;}

#pagephotoswap { float: left;margin: 0 0 10px;}
#pagephotoswap div {background-color: white; margin: 0 0 20px 0;padding: 10px; float: left;width: 100%;}		
#pagephotoswap div img {background-color: #fff;margin: 0 auto 10px auto; padding: 4px;border: solid 1px #ccc; }	

input,textarea,select{border:1px solid #ccc;padding:5px;margin-top:5px;margin-left:5px;}

h5 {font-size: 13pt; color:#1e834e;}
